Subject: Re: bug#63921: Activation snippets in reverse order, prevent boot

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Thu, 08 Jun 2023 01:07:21 +0200

Jelle is right, multiple (delete mingetty-service-type) is not useful.
With more thought, what I imagined as more explicit is probably more
like (delete "term-tty2") than (delete mingetty-service-type).  Also I
wouldn’t actually need it.

And as Brian says, just use filter.  modify-services need not do more
than what is already documented.

I would be happy if someone else would undo the change to “delete at
most once”.

Regards,
Florian